%define name afm2pfm
%define version 1.0
%define release 2mdk

Summary: Type-1 font metrics converters
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
Group: Publishing
Source: ftp://sunsite.unc.edu/pub/linux/utils/text/afm2pfm.tar.bz2
Patch: afm2pfm.patch.bz2
BuildRoot: /var/tmp/afm2pfm-root

%description
pfm2afm - Convert Windows .pfm files to .afm files
afm2pfm - convert Adobe .afm file to MS-Windows binary .pfm file

%prep
rm -rf $RPM_BUILD_ROOT

%setup -n afm2pfm

%patch

%build
CFLAGS=$RPM_OPT_FLAGS 
make

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin
install -m 775 afm2pfm $RPM_BUILD_ROOT/usr/bin
install -m 775 pfm2afm $RPM_BUILD_ROOT/usr/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README readme
/usr/bin/*

%changelog
* Thu Apr 20 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.0-2mdk
- fix files section
- bzip patch
- fix group

* Thu Jan 27 2000 Lenny Cartier <lenny@mandrakesoft.com>
- build for mandrake
 
* Wed May 12 1999 Peter Soos <sp@osb.hu>
- corrected the file and directory attributes to rebuild the package
  under RedHat Linux 6.0
 
* Fri Dec 25 1998 Peter Soos <sp@osb.hu>
- corrected the file and directory attributes
 
* Mon Jun 22 1998 Peter Soos <sp@osb.hu>
- Recompiled under RedHat Linux 5.1  
